PATH_TO_CKPT=../ckpts/diffusion/compvis/style50/compvis.ckpt
PATH_TO_OUTPUT=output_images/provided_ckpt
THEMES=( Monet Picasso Van_Gogh )
DEVICE=5

for t_idx in "${!THEMES[@]}"
do
  THEME=${THEMES[$t_idx]}

  CUDA_VISIBLE_DEVICES=${DEVICE} python3 sampling/stable_diffusion/sample_compvis_automated.py \
    --ckpt ${PATH_TO_CKPT} \
    --themes ${THEME} \
    --output_dir ${PATH_TO_OUTPUT}
done